@font-face {
    font-family: 'grouch';
    src: local('GrouchBT'), 
         url('https://25025637.fs1.hubspotusercontent-eu1.net/hubfs/25025637/fonts/GrouchBT.ttf') format('truetype'),
    font-weight: 400;
    font-style: normal;
}

.tag-link-measure {
    background-color: #D7E9E7 !important;
    color: #2D3748 !important;
  }

.tag-link-reduction {
    background-color: #E8EABF !important;
    color: #2D3748 !important;
  }

.tag-link-cdp {
   background-color: #F5F0F0 !important;
    color: #2D3748 !important;
  }

.tag-link-carbon-credit {
    background-color: #E1F7FB !important;
    color: #2D3748 !important;
  }

.tag-link-sbti {
    background-color: #F0E7FF !important;
    color: #2D3748 !important;
  }


.tag-link-csrd {
    background-color: #E1F0FF !important;
    color: #2D3748 !important;
  }

:root {
    --ff-base: Grouch, sans-serif !important;
    --ff-accent: Grouch, sans-serif !important;
}